remote-filesystems(7)

NAME
remote-filesystems - event signalling that remote filesystems have been mounted

SYNOPSIS
local-filesystems [ENV]...

DESCRIPTION
The remote-filesystems event is generated by the mountall(8) daemon after it has mounted all remote filesystems listed in fstab(5). mountall(8) emits this event as an informational signal, services and tasks started or stopped by this event will do so in parallel with other activity. This event is typically used by services that must be started to manage remote filesystems. When it occurs, local filesystems such as /usr may not be mounted. For most normal services the filesystem(7) event is sufficient. This event will never occur before the virtual-filesystems(7) event.

EXAMPLE
A service that wishes to be running once remote filesystems are mounted might use:
    start on remote-filesystems

SEE ALSO
mounting(7) mounted(7) virtual-filesystems(7) local-filesystems(7) all-swaps(7) filesystem(7)